Subject: Re: bug#65803: 29.1; Noto Sans Mono CJK JP has doubled-width on Windows

From: Eli Zaretskii <[email-masked]>
Date: Sun, 10 Sep 2023 11:50:26 +0300

> From: Po Lu <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sun, 10 Sep 2023 16:31:57 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I don't see the fact of the font being fixed-pitch or proportional
> > mentioned in the output of describe-font.  Am I missing something?
> 
> Strange.  Here, I see:
> 
> full name: Source Code Pro:pixelsize=13:foundry=ADBO:weight=regular:slant=normal:width=normal:spacing=100:scalable=true
> 
> where `spacing=100' indicates the font is monospace.

That's specific to Fontconfig, I think.  On Windows I see:

       full name: Courier New-10.0